.wrapper-main-content.has-sidebar{
	--width-sidebar: 320px;
	display: grid;
	grid-template-columns: minmax(0, 1fr) var(--width-sidebar);
	gap: 80px;
}
.florence-primary{
	overflow: hidden;
	padding: 65px 0 80px;
	border-top: 1px solid #ddd;
}
.elementor-template-full-width .florence-primary{
	padding: 0;
	border-top: none;
}
.entry-title{font-size: 48px; margin-bottom: 75px;}
.entry-title:after{
	content: "";
	height: 1px;
	width: 50px;
	display: block;
	background: var(--body-color);
	margin-top: 30px;
}
/*--------------------------
		1.HEADER
---------------------------*/
header{	
	position: relative;
}
.header-wrapper{
	width: 1720px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: 100%;
}
.header-main{
	background: var(--primary-color);
	border-top: 10px solid #a8a3a1;
	border-bottom: 1px solid #ddd;
	position: relative;
	padding: 0 20px;
}
.header-right{
	display: flex;
	align-items: center;
}
.searchform{line-height: 20px}
.searchform .text{
	width: 70px;
	border: none;
	border-bottom: 1px solid var(--heading-color);
	padding: 0;
	border-radius: 0;
	line-height: inherit;
}
.button-search{
	background: transparent;
	padding: 0 0 0 15px;
	border: none;
	color: var(--heading-color);
	border-radius: 0;
	line-height: inherit;
}
.button-search:hover, .button-search:focus{
	background: transparent;
}
.florence-logo{
	padding: 80px 30px;
	text-align: center;
}
.florence-logo img{max-width: 70%}
.site-title {
	margin: 0;
	font-family: inherit;
	text-transform: uppercase;
	font-weight: 800;
	letter-spacing: 0.5px;
	line-height: 1em;
	font-size: 48px;
}
.site-title a{color: inherit}
.tag-line{
	text-transform: uppercase;
	font-size: 13px;
	letter-spacing: 4px;
	opacity: 0.5;
}
/*Main Menu*/
.florence-main-menu{
	padding: 0;
}
.florence-main-menu > ul,
ul.florence-main-menu{padding: 0}
.florence-main-menu li{
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	position: relative;
	font-family: var(--body-font);
}
div.florence-main-menu > ul > li,
ul.florence-main-menu > li{
	display: inline-block;
	font-size: 14px;
}
.florence-main-menu li a{
	color: var(--heading-color);
	line-height: 30px;
	display: inline-block;
	padding: 20px 15px;
	font-size: 14px;
}
.florence-main-menu li a:hover,
.florence-main-menu li.current_page_item > a:hover{
	color: var(--accent-color)
}
div.florence-main-menu > ul > li:first-child,
ul.florence-main-menu > li:first-child{
	margin-left: 0
}
div.florence-main-menu > ul > li:last-child,
ul.florence-main-menu > li:last-child{
	margin-right: 0
}
.florence-main-menu .sub-menu,
.florence-main-menu .children{
	position: absolute;
	top: 100%;
	left: 0;
	background: var(--secondary-color);
	border: 1px solid #ddd;
	padding: 0;
	min-width: 200px;
	z-index: 50;
	text-align: left;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-webkit-transform: scaleY(0);
	-ms-transform: scaleY(0);
	-o-transform: scaleY(0);
	transform: scaleY(0);
	height: 0;
	-webkit-transform-origin: top center;
	-moz-transform-origin: top center;
	-ms-transform-origin: top center;
	-o-transform-origin: top center;
	transform-origin: top center;
}
.florence-main-menu li:focus-within > .sub-menu,
.florence-main-menu li:hover > .sub-menu,
.florence-main-menu .show-submenu > .sub-menu,
.florence-main-menu li:focus-within > .children,
.florence-main-menu li:hover > .children,
.florence-main-menu .show-submenu > .children{
	visibility: visible;
	-webkit-transform: scaleY(1);
	-ms-transform: scaleY(1);
	-o-transform: scaleY(1);
	transform: scaleY(1);
	height: auto;
	opacity: 1;
}
.florence-main-menu .sub-menu .sub-menu,
.florence-main-menu .children .children{
	top: 0;
	left: 100%;
}
.florence-main-menu .sub-menu li,
.florence-main-menu .children li{
	list-style: none;
	display: block;
	white-space: nowrap;
}
.florence-main-menu .sub-menu li a,
.florence-main-menu .children li a{
	padding: 9px 20px;
	border-bottom: 1px solid #ddd;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 16px;
}
.florence-main-menu .sub-menu li a:hover,
.florence-main-menu .children li a:hover,
.florence-main-menu .sub-menu li.current_page_item > a,
.florence-main-menu .children li.current_page_item > a{
	color: var(--accent-color);
}
.florence-main-menu .sub-menu li:last-child > a,
.florence-main-menu .children li:last-child > a{
	border-bottom: none;
}
.florence-main-menu .wrap-linkmenu{
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.florence-main-menu .sub-menu .wrap-linkmenu{
	padding-right: 15px;
}
.florence-main-menu .icon-dropdown{
	padding-left: 8px;
	padding-top: 2px;
	cursor: pointer;
	display: inline-block;
	z-index: 2;
	font-size: 10px;
}
div.florence-main-menu > ul > li > .wrap-linkmenu .icon-dropdown,
ul.florence-main-menu > li > .wrap-linkmenu .icon-dropdown{
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.florence-main-menu li:hover > .wrap-linkmenu > .icon-dropdown{
	color: var(--accent-color);
}
.florence-main-menu .sub-menu .icon-dropdown{
	padding-left: 20px;
}

/*Social Network*/
.social-network{margin-right: 20px;}
.social-network a{
	display: inline-block;
	color: var(--heading-color);
	margin-right: 18px;
	font-size: 14px;
}
.social-network a:last-child{margin-right: 0}
.social-network a:hover{
	color: var(--accent-color);
}
.social-network .social-slug{display: none;}
/*--------------------------------
		2.MAIN CONTAINER
---------------------------------*/
/* ---- 2.0 Elementor ---- */
.swiper-button-next::after, .swiper-button-prev::after {
	display: none;
}
.portfolio-slide .swiper-button-next,.portfolio-slide .swiper-button-prev{
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 50%;
	background: #fff;
	color: var(--heading-color);
	font-size: 16px;
}
.swiper-button-next:hover, .swiper-button-prev:hover{
	background: var(--accent-color);
	color: #fff;
}
/* Portfolio Slide */
.pf-item .pf-image{
	position: relative;
}
.pf-item .pf-image:after{
	content: "";
	width: 100%;
	display: block;
	padding-top: 100%;
}
.pf-item .pf-image img{
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	border-radius: 3px;
}
.pf-item .pf-title{
	font-size: 20px;
	margin-top: 15px;
}
.pf-item .pf-title a{color: inherit}
.pf-item .pf-title a:hover{
	color: var(--accent-color);
}
/* Newsletter */
.mc4wp-form-fields{
	display: flex;
	column-gap: 20px;
}
/* Client Slide */
.florence-clients{
	width: 755px;
	max-width: 100%;
	text-align: center;
	margin: 0 auto;
}
.florence-clients:before{
	content: "";
	width: 100%;
	height: 120px;
	display: block;
	background: url('../images/quote-client.png') no-repeat top center;
	opacity: 0.1;
}
.florence-clients .client-inner{
	padding: 0 40px;	
}
.item-client .quote-auth{
	font-size: 16px;
	line-height: 30px;
	text-transform: uppercase;
	font-weight: 500;
	color: var(--accent-color);
	margin-top: 30px;
	letter-spacing: 1px;
}
.florence-clients .swiper-pagination{
	position: relative;
	margin-top: 30px;
}
.florence-clients .swiper-pagination-bullet{

}
.elementor-element .florence-clients{
	--swiper-theme-color: var(--accent-color);
	--swiper-pagination-bullet-size: 8px;
	--swiper-pagination-bullet-horizontal-gap: 6px;
}
.azr-button-next, .azr-button-prev{
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 50%;
	background: #fff;
	color: var(--heading-color);
	font-size: 16px;
	position: absolute;
	top: 50%;
  	transform: translateY(-50%);
}
.azr-button-next:hover, .azr-button-prev:hover,
.azr-button-next:focus, .azr-button-prev:focus{
	background: var(--accent-color);
	color: #fff;
}
.azr-button-prev{
	left: 0;
}
.azr-button-next{
	right: 0;
}
/*-------- 2.3 BLog -----*/
.post-item .post-image{
	position: relative;
	margin-bottom: 20px;
}
.post-item .post-image:after{
	content: "";
	width: 100%;
	padding-top: 100%;
	display: block;
}
.post-item .post-image img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.florence-blogs .post-info{
	position: relative;
	z-index: 2;
}
.post-item .post-title{
	margin-bottom: 15px;
	font-size: 20px;
	line-height: 30px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	overflow: hidden;
	-webkit-box-orient: vertical;
	padding-bottom: 2px;
}
.post-title a {
	color: inherit;
}
.post-title a:hover {
	background-size: 100%;
	color: inherit;
}
.florence-blogs .post-content{
	-webkit-box-orient: vertical;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	overflow: hidden;
	margin-bottom: 15px;
}
.date-post{
	font-size: 14px;
	color: #888;
}
.date-post a{color: inherit}
/*Pagination*/
.florence-pagination{margin-top: 50px;}
.florence-pagination .pagination{
	justify-content: center;
}
.pagination .page-numbers{
	display: inline-block;
	background: #eee;
	width: 50px;
	height: 50px;
	color: var(--heading-color);
	line-height: 50px;
	text-align: center;
	margin: 0px 3px;
}
.pagination .page-numbers:hover,
.pagination .page-numbers.current{
	color: #fff;
	background: var(--accent-color);
	border-color: var(--accent-color);
}
/*----------2.5 Single Post----------*/

/* Post share */
.post-share a{
	text-align: center;
	color: inherit;
	display: inline-flex;
	font-size: 16px;
	align-items: center;
}
.post-share a:after{
	content: "/";
	display: inline-block;
	margin: 0 7px;
	vertical-align: middle;
	font-size: 20px;
	color: #cecece;
}
.post-share a:last-child:after{
	display: none;
}
.post-share a:hover{
	color: var(--accent-color);
}
/* Post About */
.post-about{
	padding: 40px 50px;
	background-color: #f7f6f5;
	display: flex;
	margin-top: 50px;
}
.post-about .ab-img{
	width: 145px;
	height: 145px;
	border-radius: 50%;
	flex: 0 0 auto;
	margin-right: 35px;
	background-color: #fff;
	border: 1px solid #cecece;
	padding: 14px;
}
.post-about .ab-img img{
	border-radius: 50%
}
.post-about .ab-text{
	margin-bottom: 1.5rem;
}
.post-about .name-ath{
	font-size: 2.5rem;
	margin-bottom: 10px
}
.post-about .name-ath a{
	color: inherit;
	position: relative;
	z-index: 1;
}
.post-about .name-ath a:after{
	position: absolute;
	bottom: 5px;
	background-color: rgba(var(--accent-color-rgb), 0.7);
	mask: url(../images/title-bg.svg) no-repeat center / contain;
	-webkit-mask: url(../images/title-bg.svg) no-repeat center / contain;
	height: 1rem;
	width: calc(100% + 1.5rem);
	content: "";
	display: block;
	left: -0.5rem;
	right: 0;
	z-index: -1;
	display: block;
}
/*Posts related*/
.post-related .post-title{
	font-size: 1.5rem;
	margin-bottom: 5px
}
.post-related, .comment-respond, .comments-area{margin-top: 2rem;}
.post-related-title{
	font-size: 2rem;
}
.post-related-title:before{
	content: "//";
	color: var(--accent-color);
	display: inline-block;
	margin-right: 10px;
	font-size: 26px;
}
.item-relate .post-format a.post-image::after {
	padding-top: 115%;
}
.item-relate .inner-post{position: relative;}
.item-relate .post-info {
	position: relative;
	z-index: 2;
	text-align: center;
}
/*Comment*/
.comments-title{
	padding-top: 2rem;
	margin-bottom: 2rem;
	border-top: 2px solid #000;
}
.comment-reply-title{
	font-size: 2rem;
}
.comment-reply-title:before{
	content: "//";
	color: var(--accent-color);
	display: inline-block;
	margin-right: 10px;
	font-size: 26px;
}
.comment-reply-title small{
	margin-left: 15px
}
.logged-in-as {
	margin-bottom: 10px;
}
.comment-form .input-form, .comment-form .textarea-form{
	margin-bottom: 30px;
	width: 100%
}
.comment-form .textarea-form, .textarea-form .input-form{width: 100%}
.comment-form input[type="checkbox"]{margin-right: 10px}
.comment-list{
	padding: 0;
	list-style: none;
}
.comment-body {
	padding: 20px 0;
	border-top: 1px solid #cecece;
}
.comment-body .comment-author{
	float: left;
	margin-right: 20px;
}
.comment-body .comment-author .avatar{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}
.comment-body .comment-content{
	overflow: hidden;
}
.comment-content .author-name{
	font-family: inherit;
	font-size: 1rem;
	display: inline-block;
	margin-bottom: 0px;
	text-transform: capitalize;
}
.comment-content .author-name a{color: inherit;}
.comment-content .date-comment{
	font-size: 0.85rem;
	display: inline-block;
	margin-left: 10px;
}
.comment-content .date-comment a{color: inherit;}
.comment-content .reply{
	font-size: 1rem;
}
.comment-content .reply a{color: var(--heading-color);}
.comment-content .reply a:hover{color: var(--accent-color);}
.comment-content .reply .comment-reply-link:after{
	content: "\f3e5";
	display: inline-block;
	margin-left: 5px;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
}
.comment-content .comment-text {
	margin-top: 15px;
}
.comment-list ol.children{
	list-style: none;
}
.florence-single-post .comment-respond{
	padding: 40px;
	background-color: var(--primary-color);
	font-size: 0.925rem;
}

/*--------- 2.6 Widget -----------*/
.widget ul{padding: 0}
.widget ul ul,.widget ol ol{padding-left: 20px}
.widget ul li{
	list-style: none;
}
.wpb_widgetised_column .widget,
.sidebar .widget{
	margin-bottom: 40px;
}
.widget_rss li{margin-bottom: 20px;}
.widget_rss li cite:before{
	content: "";
	width: 20px;
	height: 1px;
	background: #999;
	display: inline-block;
	margin-right: 5px;
}
.widget_rss li .rsswidget{display: block;}
.widget_rss li .rss-date{font-style: italic;}
.tagcloud a {
	font-size: 13px !important;
	color: inherit;
	border: 1px solid #ddd;
	padding: 3px 20px;
	border-radius: 25px;
	margin: 0 5px 10px 0;
	display: inline-block;
}
.tagcloud a:hover{
	background: var(--accent-color);
	border-color: var(--accent-color);
	color: #fff;
}
/* Widget Tags */
.wp-block-tag-cloud a{
	font-size: 20px !important;
	color: inherit;
	margin: 0;
	font-style: italic;
	font-family: var(--heading-font);
}
.wp-block-tag-cloud a:after{
	content: "-";
	margin: 0 5px;
	display: inline-block;
}
.wp-block-tag-cloud a:last-child:after{
	display: none;
}
/*Latest Post*/

/*Newsletter*/
/*-------------------------------
			FOOTER
-------------------------------*/
.footer-ins{
	padding: 75px 0;
	text-align: center;
	position: relative;
	background: var(--secondary-color);
}
.footer-ins .ins-title{
	margin-bottom: 10px;
}
.footer-ins .ins-subtitle{
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
	color: var(--accent-color);
	margin-bottom: 0;
}
.footer-ins #sb_instagram{margin-top: 10px}
/* Main Footer */
.main-footer{
	padding: 70px 0;
	border-bottom: 1px solid #ddd;
	position: relative;
}
.about-footer{
	max-width: 390px;
}
.about-footer h2{
	font-family: inherit;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 36px;
	letter-spacing: 0.5px;
	margin-bottom: 15px;
}
.about-footer .about-text{
	line-height: 24px;
	margin-bottom: 20px;
}
.footer-nav .title-ft{
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 20px;
}
.footer-nav .title-ft:after{
	content: "";
	display: block;
	height: 1px;
	width: 30px;
	background: var(--accent-color);
	margin-bottom: 20px;
}
.footer-nav ul{
	padding: 0;
	list-style: none;
}
.footer-nav a{
	color: inherit;
	line-height: 36px;
}
/* Coppyringht */
.footer-copyright{
	text-align: center;
	padding: 24px 0;
	text-transform: uppercase;
	line-height: 24px;
	font-size: 14px;
	letter-spacing: 1px;
}

/*--------------------------------
		4.RESPONSIVE
--------------------------------*/
.menu-touch{
	color: var(--heading-color);
}
/*MENU MOBILE*/
@media (min-width: 1200px) and (max-width: 1399.98px){
	
}
@media (min-width: 992px) and (max-width: 1199.98px){
	
}
@media (max-width: 991.98px){
	.wrapper-main-content.has-sidebar{
		grid-template-columns: 100%;
	}
	.florence-main-nav{
		display: none;
		position: absolute;
		width: 100%;
		left: 0;
		top: 100%;
		background: #fbfbfb;
		padding: 0 20px;
		z-index: 5;
		margin-top: 1px;
	}
	div.florence-main-menu > ul > li > .wrap-linkmenu .icon-dropdown,
	ul.florence-main-menu > li > .wrap-linkmenu .icon-dropdown{
		position: static;
		transform: translateY(0);
	}
	div.florence-main-menu > ul > li, ul.florence-main-menu > li{display: block;}
	.florence-main-menu li a{
		display: -webkit-flex;
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 10px 0;
	}
	.florence-main-menu li > a, .florence-main-menu li > .wrap-linkmenu{
		border-bottom: 1px solid #cecece;
	}
	.florence-main-menu li:last-child > a, .florence-main-menu li:last-child > .wrap-linkmenu{border-bottom: none;}
	.florence-main-menu li > .wrap-linkmenu > a{border-bottom: none}
	.florence-main-menu .sub-menu, .florence-main-menu .children{
		position: relative;
		padding-left: 20px;
		background: transparent;
		border: none;
	}
	.florence-main-menu .sub-menu li a{padding: 10px 0}
	.florence-main-menu .sub-menu .sub-menu, .florence-main-menu .children .children{left: 0; top: 0}
}
@media (min-width: 768px) and (max-width: 991.98px){

}
@media (max-width: 767.98px){
	.header-main{padding: 10px 20px}
	.mc4wp-form-fields{
		flex-direction: column;
		row-gap: 20px;
	}
	.footer-nav{margin-top: 30px}
	.footer-ins{padding: 50px 0;}
}
@media (min-width: 576px) and (max-width: 767.98px){
}
@media (max-width: 575.98px){
	.florence-clients .client-inner{
		padding: 0 20px;
	}
	.footer-ins .ins-title{font-size: 38px;}
}